List price points
POST
/price_points
billing.funnelfox.comRetrieve all Price Points (pricing plans) defined for the organization.
Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
FilterPointIn
object
ident
Filter by Price Point ident, the unique identifier you assigned when creating the Price Point.
string
currency_code
Filter by currency code.
string
feature_ident
Filter by feature ident (returns price points that include this feature).
string
Example generated
{ "ident": "example", "currency_code": "example", "feature_ident": "example"}Responses
Section titled “Responses”200 List of price points
Section titled “200”Media typeapplication/json
PricePointListOut
object
price_points
required
Price Points
Array<object>
PricePointOutShow 13 propertiesHide properties
ident
required
Ident
string
currency
required
object
CurrencyOutShow 4 propertiesHide properties
code
required
Code
string
minor_units
required
Minor Units
integer
title
required
Title
string
symbol
required
Symbol
string
intro_type
required
IntroTypeEnum
string
intro_free_trial_period
integer
intro_free_trial_period_duration
Any of:
DurationEnum
string
intro_paid_trial_period
integer
intro_paid_trial_period_duration
Any of:
DurationEnum
string
next_period
integer
next_period_duration
Any of:
DurationEnum
string
features
required
Features
Premium features included in this price point
Array<object>
FeatureOutShow 1 propertyHide property
ident
required
Ident
string